XOOPS Cube日本サイト (X2.0.15 JP以前(本文に記述)) http://dev.xoopscube.jp/forum?category_id=10&keyword= 最新公開記事 アドレス変更による、画像のリンク切れ修正の件 http://dev.xoopscube.jp/forum/6891 XOOPSバージョン: 2.0.12 JPnewsモジュール:1.1TinyDモジュール:2.18XOOPSのアドレスを変更して、動作確認できている状態です。しかし、newsモジュールや、TinyDモジュールで旧アドレス時に投稿した記事やコンテンツの画像がリンク切れしています。リンク切れの画像は、イメージマネジャーを使って書かれたもので、下記のようなタグになっています。[img]http://xxxxx/uploads/img.jpg[/img]記事を開き、アドレスを置換して保存すれば直るのですが、数が多く非常に手間です。アドレス部分の「xxxxx」を一括置換する方法はありませんでしょうか。テキスト置換ソフトで一気にできないだろうかとログの置き場所を探してみましたがログがどこに保存されているのかも分かりませんでした。よろしくお願いいたします。 XOOPSバージョン: 2.0.12 JP
newsモジュール:1.1
TinyDモジュール:2.18

XOOPSのアドレスを変更して、動作確認できている状態です。
しかし、newsモジュールや、TinyDモジュールで
旧アドレス時に投稿した記事やコンテンツの画像がリンク切れしています。

リンク切れの画像は、イメージマネジャーを使って書かれたもので、下記のようなタグになっています。
[img]http://xxxxx/uploads/img.jpg[/img]

記事を開き、アドレスを置換して保存すれば直るのですが、数が多く非常に手間です。
アドレス部分の「xxxxx」を一括置換する方法はありませんでしょうか。

テキスト置換ソフトで一気にできないだろうかとログの置き場所を探してみましたが
ログがどこに保存されているのかも分かりませんでした。

よろしくお願いいたします。

]]>
3387js 2011-09-27T14:38+09:00 X2.0.15 JP以前(本文に記述)
XOOPS2.0.7を別サーバーに移行する時の注意点? http://dev.xoopscube.jp/forum/6900 現在、以下の環境でXOOPSを稼働しています。・XOOPS 2.0.7・PHP 4.3.8・MySQL 4.0.18-standardこれを別のサーバーに移行しようとしていますが、移行先の環境は、A社が、・PHP5.2・MySQL5.0B社が、・PHP5.3.6・MySQL5.5とのことです。PHPとMySQLがバージョン5系になるので、少し心配ですが、何か気をつけることはありますでしょうか?過去に数回、サーバーが変わった際のXOOPS2の移行はしていますが、PHPとMySQLのバージョンが5では初めてです。恐縮ですが、経験された方、ご存じの方からの情報をお待ちしています。よろしくお願いいたします。 現在、以下の環境でXOOPSを稼働しています。
・XOOPS 2.0.7
・PHP 4.3.8
・MySQL 4.0.18-standard
これを別のサーバーに移行しようとしていますが、移行先の環境は、
A社が、
・PHP5.2
・MySQL5.0
B社が、
・PHP5.3.6
・MySQL5.5
とのことです。

PHPとMySQLがバージョン5系になるので、少し心配ですが、
何か気をつけることはありますでしょうか?
過去に数回、サーバーが変わった際のXOOPS2の移行はしていますが、
PHPとMySQLのバージョンが5では初めてです。
恐縮ですが、経験された方、ご存じの方からの情報をお待ちしています。
よろしくお願いいたします。]]>
tanu2 2011-10-15T20:48+09:00 X2.0.15 JP以前(本文に記述)
急に、新規ユーザー登録ができなくなりました。 http://dev.xoopscube.jp/forum/6841 はじめまして、よろしくお願いします。急に、新規ユーザー登録ができなくなりました。ユーザー情報を登録後、送信ボタンを押して、最終画面に『登録できませんでした』というメッセージがでます。他のパソコンで試しても同様でした。又、サイトユーザーから同じ内容のメールをもらうので、どのパソコンでも出来ないような状態だと思います。既にユーザー登録している人はログインできます。新規登録だけができません。管理メニューの『ユーザー管理』の『新規アカウント作成』で新規登録を試みたのですが、そこでも“新規ユーザを登録できませんでした。”とエラーが出て、新規登録できませんでした。又、管理メニューの『ユーザ情報設定』の“新規ユーザの登録を許可する”は“はい”になっています。いきなりこのようにエラーになったので、困っています。どのように対処すれば宜しいでしょうか?ご指導をよろしくお願い致します。XOOPS 2.0.13a JPApache 1.3.37 (Linux)PHP 5.2.5MySQL 4.0.27 はじめまして、よろしくお願いします。

急に、新規ユーザー登録ができなくなりました。
ユーザー情報を登録後、送信ボタンを押して、最終画面に『登録できませんでした』というメッセージがでます。
他のパソコンで試しても同様でした。
又、サイトユーザーから同じ内容のメールをもらうので、どのパソコンでも出来ないような状態だと思います。

既にユーザー登録している人はログインできます。新規登録だけができません。

管理メニューの『ユーザー管理』の『新規アカウント作成』で新規登録を試みたのですが、そこでも“新規ユーザを登録できませんでした。”とエラーが出て、新規登録できませんでした。

又、管理メニューの『ユーザ情報設定』の“新規ユーザの登録を許可する”は“はい”になっています。

いきなりこのようにエラーになったので、困っています。

どのように対処すれば宜しいでしょうか?
ご指導をよろしくお願い致します。


XOOPS 2.0.13a JP
Apache 1.3.37 (Linux)
PHP 5.2.5
MySQL 4.0.27]]>
yokoyoko63 2011-05-19T01:52+09:00 X2.0.15 JP以前(本文に記述)
突然、ログインできなくなりました http://dev.xoopscube.jp/forum/6641 xoops 2.0.9.2 をインストールして5年近く、運用していますが、先月は問題なかったのに、突然、ログインできなくなり、大変困っております。トラブルの症状は、ログインでパスワードを入力後、”ログインの処理中です。”が一旦、表示されるのですが、またログインの画面になってしまいます。PhpMyAdminでxoops_usersのテーブルを覗きましたが、ユーザーのレコードは存在しているようです。恐れ入りますが、どのように対応すべきか、ご教示いただけると、大変嬉しく存じます。 xoops 2.0.9.2 をインストールして5年近く、運用していますが、先月は問題なかったのに、突然、ログインできなくなり、大変困っております。

トラブルの症状は、ログインでパスワードを入力後、”ログインの処理中です。”が一旦、表示されるのですが、またログインの画面になってしまいます。
PhpMyAdminでxoops_usersのテーブルを覗きましたが、ユーザーのレコードは存在しているようです。

恐れ入りますが、どのように対応すべきか、ご教示いただけると、大変嬉しく存じます。]]>
asta 2010-02-07T11:12+09:00 X2.0.15 JP以前(本文に記述)
XOOPS 2.0.6からのアップグレードパッケージがありません http://dev.xoopscube.jp/forum/6508 初めて投稿させていただきます。よろしくお願いいたします。XOOPS 2.0.6のシステムをXOOPS Cubeにアップグレードしたいと考えています。方法を調べたところ、2.0.16までアップグレードした後にCubeにしましょうとあったので、http://xoopscube.jp/news/43上記のページからアップグレードパッケージをDLして順次アップグレードしようと考えていたのですが、2.0.6->2.0.7のアップグレードパッケージが存在しない模様です。他に見つからないかと探してみたのですが、見つけることができませんでした。2.0.7->2.0.10 JPからはダウンロードできるみたいなのですが、2.0.6->2.0.7のアップグレードパッケージはもうDLできないのでしょうか?もし、2.0.6->2.0.7のアップグレードパッケージをお持ちの方がいらっしゃいましたら頂けませんでしょうか?もしくは、2.0.6からでもアップグレード可能な方法がありましたら教えていただけませんでしょうか?よろしくお願いいたします。 初めて投稿させていただきます。よろしくお願いいたします。

XOOPS 2.0.6のシステムをXOOPS Cubeにアップグレードしたいと考えています。
方法を調べたところ、2.0.16までアップグレードした後にCubeにしましょうとあったので、

http://xoopscube.jp/news/43

上記のページからアップグレードパッケージをDLして順次アップグレードしようと考えていたのですが、
2.0.6->2.0.7のアップグレードパッケージが存在しない模様です。
他に見つからないかと探してみたのですが、見つけることができませんでした。

2.0.7->2.0.10 JPからはダウンロードできるみたいなのですが、
2.0.6->2.0.7のアップグレードパッケージはもうDLできないのでしょうか?

もし、2.0.6->2.0.7のアップグレードパッケージをお持ちの方がいらっしゃいましたら頂けませんでしょうか?
もしくは、2.0.6からでもアップグレード可能な方法がありましたら教えていただけませんでしょうか?

よろしくお願いいたします。]]>
patorash 2009-07-24T22:51+09:00 X2.0.15 JP以前(本文に記述)
全てを表示させても古いフォーラム投稿記事が表示されない http://dev.xoopscube.jp/forum/6370 はじめて投稿させていただきます.みなさまのお知恵を拝借させていただければと思います.XOOPSを使って,研究室の文書管理を行っているのですが,過去の古い投稿記事(3年くらい前のもの)がフォーラムから表示されなくなっていることに最近気がつきました.フォーラムを表示させ,「全て」を選んで送信ボタンを押してもあるはずの記事が表示されません.#もちろん,1ページに表示しきれなくて次のページにある,という落ちでもありません#(1つの投稿しかないフォーラムでもなにも表示されません)#なのでこの問題ではありません→ http://xoopscube.jp/forum/63また,検索のところから探しに行くとちゃんとその投稿記事はあるので(階層構造もちゃんと表示されている),データがなくなっているわけでもないようです.なにか設定の問題かと思いますが,いろいろ調べてもどうしたらいいのかわからなかったので教えていただければと思います.XOOPSのバージョンは 2.0.13a-JP です.よろしくお願いします.
XOOPSを使って,研究室の文書管理を行っているのですが,過去の古い投稿記事(3年くらい前のもの)が
フォーラムから表示されなくなっていることに最近気がつきました.
フォーラムを表示させ,「全て」を選んで送信ボタンを押してもあるはずの記事が表示されません.
#もちろん,1ページに表示しきれなくて次のページにある,という落ちでもありません
#(1つの投稿しかないフォーラムでもなにも表示されません)
#なのでこの問題ではありません→ http://xoopscube.jp/forum/63

また,検索のところから探しに行くとちゃんとその投稿記事はあるので(階層構造もちゃんと表示されている),
データがなくなっているわけでもないようです.

なにか設定の問題かと思いますが,いろいろ調べてもどうしたらいいのかわからなかったので
教えていただければと思います.

XOOPSのバージョンは 2.0.13a-JP です.

よろしくお願いします.]]>
anoyama 2009-04-13T11:18+09:00 X2.0.15 JP以前(本文に記述)
セキュリティホールについて http://dev.xoopscube.jp/forum/6371 お世話になります。現在XOOPSのversion2.0.13a JPを使用しているのですが、セキュリティーホールが存在していることが考えられると、サーバーの会社から下記のメールの内容で連絡をいただきました。今後どのように対策していけば良いのかバージョンアップ等の方法を御教授いただけたらと思います。お手数ですが、宜しくお願いいたします。*******サーバー会社からのメール*******> お客様にて設置されております、以下のスクリプトがスパムの踏み台と> なっており、大量のメールが送信され、サーバーが過負荷となって> 同じサーバーをご利用いただいております他のユーザー様への> サービス提供に影響が出ておりました。>>   /public_html/db/modules/xoopsgallery/init_basic.php>> 恐らく、お客様にてご利用いただいておりますXOOPSモジュールに> セキュリティホールが存在していることが考えられますので、> 「上記スクリプト」及び「弊社にて不正利用されたと考えられる> スクリプト」につきましては、弊社にてパーミッションを「000」に> 変更させていただきました。>> お手数ですが、現在お客様にてアップロードされております、すべての> コンテンツ及びモジュール等をご確認いただき、該当するモジュールに> つきましては、セキュリティホールへの対策が行われたもの> (バージョンアップしたものなど)に変更していただくか、もしくは> 利用しないかのいずれかの対応を行っていただきますようお願い致します。>> また、弊社にて確認させていただきました結果、以下のスクリプト及び> ディレクトリが不正に設置された可能性がございますので、併せて> ご確認いただき、対策を行っていただきますようお願い致します。> (3月下旬頃には設定されていたようです)>> /public_html/db/templates_c/config.php> /public_html/db/uploads/thumbs/page_browse_shorcut.php> /public_html/db/uploads/videos/sial.php> /public_html/db/uploads/videos/view.php>> /public_html/c/sh_data/sh_data/egg.tar.gz> /public_html/db/cache/allnet.tar.gz> /public_html/db/cache/allnet.tar.gz.1> /public_html/db/uploads/thumbs/10in1.zip> /public_html/db/uploads/thumbs/aris.tar.gz> /public_html/db/uploads/thumbs/cbktech.tar.gz> /public_html/db/uploads/thumbs/minus.tar.gz>> /public_html/c/sh_data/sh_data/.allnet/> /public_html/db/cache/.allnet/> /public_html/db/cache/ChuCu/> /public_html/db/cache/.dQBNC/> /public_html/db/uploads/thumbs/ChuCu/> /public_html/db/uploads/thumbs/.dat/> /public_html/db/uploads/thumbs/.sh/>> なお、何も対策を行わずに当該スクリプト等を利用されますと、> 再度サーバーが過負荷となり、メールの遅延等も発生致しますので、> 当該スクリプトを利用される場合には、必ず対策を行って> いただきたいと存じます。 現在XOOPSのversion2.0.13a JPを使用しているのですが、
セキュリティーホールが存在していることが考えられると、
サーバーの会社から下記のメールの内容で連絡をいただきました。

今後どのように対策していけば良いのかバージョンアップ等の
方法を御教授いただけたらと思います。
お手数ですが、宜しくお願いいたします。

*******サーバー会社からのメール*******

> お客様にて設置されております、以下のスクリプトがスパムの踏み台と
> なっており、大量のメールが送信され、サーバーが過負荷となって
> 同じサーバーをご利用いただいております他のユーザー様への
> サービス提供に影響が出ておりました。
>
>   /public_html/db/modules/xoopsgallery/init_basic.php
>
> 恐らく、お客様にてご利用いただいておりますXOOPSモジュールに
> セキュリティホールが存在していることが考えられますので、
> 「上記スクリプト」及び「弊社にて不正利用されたと考えられる
> スクリプト」につきましては、弊社にてパーミッションを「000」に
> 変更させていただきました。
>
> お手数ですが、現在お客様にてアップロードされております、すべての
> コンテンツ及びモジュール等をご確認いただき、該当するモジュールに
> つきましては、セキュリティホールへの対策が行われたもの
> (バージョンアップしたものなど)に変更していただくか、もしくは
> 利用しないかのいずれかの対応を行っていただきますようお願い致します。
>
> また、弊社にて確認させていただきました結果、以下のスクリプト及び
> ディレクトリが不正に設置された可能性がございますので、併せて
> ご確認いただき、対策を行っていただきますようお願い致します。
> (3月下旬頃には設定されていたようです)
>
> /public_html/db/templates_c/config.php
> /public_html/db/uploads/thumbs/page_browse_shorcut.php
> /public_html/db/uploads/videos/sial.php
> /public_html/db/uploads/videos/view.php
>
> /public_html/c/sh_data/sh_data/egg.tar.gz
> /public_html/db/cache/allnet.tar.gz
> /public_html/db/cache/allnet.tar.gz.1
> /public_html/db/uploads/thumbs/10in1.zip
> /public_html/db/uploads/thumbs/aris.tar.gz
> /public_html/db/uploads/thumbs/cbktech.tar.gz
> /public_html/db/uploads/thumbs/minus.tar.gz
>
> /public_html/c/sh_data/sh_data/.allnet/
> /public_html/db/cache/.allnet/
> /public_html/db/cache/ChuCu/
> /public_html/db/cache/.dQBNC/
> /public_html/db/uploads/thumbs/ChuCu/
> /public_html/db/uploads/thumbs/.dat/
> /public_html/db/uploads/thumbs/.sh/
>
> なお、何も対策を行わずに当該スクリプト等を利用されますと、
> 再度サーバーが過負荷となり、メールの遅延等も発生致しますので、
> 当該スクリプトを利用される場合には、必ず対策を行って
> いただきたいと存じます。]]>
maedas 2009-04-15T14:29+09:00 X2.0.15 JP以前(本文に記述)
更新情報の自動配信に関する質問です。 http://dev.xoopscube.jp/forum/6164 はじめまして。Tamuraと申します。私が使用しているxoopsのバージョンはXOOPS 2.0.6、サーバはApatch 2.0.63です。xoops初心者で、質問するために必要な情報が足りないかもしれませんが、どうそよろしくお願い致します。【質問内容】サーバにアカウント登録されているメンバーに対して、サーバのコンテンツが更新されたら、その旨のメールを自動配信したいと思っているのですが、それは可能でしょうか?可能のようであれば、そのために何をしなければならないのかを教えていただけないでしょうか?
私が使用しているxoopsのバージョンはXOOPS 2.0.6、
サーバはApatch 2.0.63です。

xoops初心者で、質問するために必要な情報が足りないかもしれませんが、
どうそよろしくお願い致します。

【質問内容】
サーバにアカウント登録されているメンバーに対して、
サーバのコンテンツが更新されたら、その旨のメールを
自動配信したいと思っているのですが、それは可能でしょうか?

可能のようであれば、そのために何をしなければならないのかを
教えていただけないでしょうか?]]>
tamchan 2008-11-25T14:04+09:00 X2.0.15 JP以前(本文に記述)
XOOPS 2.0.13aバージョンからのアップグレード http://dev.xoopscube.jp/forum/6094 いまさらながらで恐縮(3年ほど放置していました・・・)なのですが、XOOPS 2.0.14 JPより前のバージョンからのアップグレードを行おうと考えております。現在はXOOPS 2.0.13a JPから最新版にアップグレードしたいのですが、こちらのリリースノートによるとその方法がリンク切れしているのでどうしたものかと思っております。http://xoopscube.jp/modules/xigg/index.php/node/142.0.15までアップできたら、あとはたどり着けそうなのですが・・・。アップグレードについて、注意すべき点などアドバイスいただけますと幸いです。よろしくお願いいたします。
現在はXOOPS 2.0.13a JPから最新版にアップグレードしたいのですが、こちらのリリースノートによるとその方法がリンク切れしているのでどうしたものかと思っております。

http://xoopscube.jp/modules/xigg/index.php/node/14


2.0.15までアップできたら、あとはたどり着けそうなのですが・・・。
アップグレードについて、注意すべき点などアドバイスいただけますと幸いです。
よろしくお願いいたします。]]>
inagakit 2008-10-07T01:10+09:00 X2.0.15 JP以前(本文に記述)
newbb_fileupモジュール使用におけるprotectorモジュール機能 http://dev.xoopscube.jp/forum/6054 おせわになります。xoops初心者です。newbb_fileupモジュールを用いて掲示板機能を使用しておりますが、近頃protectorモジュールを用いるとセキュリティ強化されるということで適用してみました。ところが、クロスサイトスクリプティングへの対応やexe系のアップロード無効化などその機能が有効になっていない様子です。そもそもnewbb_fileupモジュールによる掲示板機能にprotectorモジュールを適用させることは可能でしょうか?ご教示お願いいたします。XOOPS 2.0.13JPnewbb_fileup 1.87protector 3.04a
xoops初心者です。

newbb_fileupモジュールを用いて掲示板機能を使用しておりますが、
近頃protectorモジュールを用いるとセキュリティ強化されるということで
適用してみました。

ところが、クロスサイトスクリプティングへの対応や
exe系のアップロード無効化など
その機能が有効になっていない様子です。

そもそもnewbb_fileupモジュールによる掲示板機能に
protectorモジュールを適用させることは可能でしょうか?
ご教示お願いいたします。

XOOPS 2.0.13JP
newbb_fileup 1.87
protector 3.04a]]>
9800950 2008-09-16T11:42+09:00 X2.0.15 JP以前(本文に記述)